| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Member Functions
Tp::ContactSSRCsMap Struct Reference
Mapping types

`#include <TelepathyQt/Types>`

Inherits QMap< uint, UIntList >.

List of all members.

## Public Member Functions

- ContactSSRCsMap ()
- ContactSSRCsMap (const QMap< uint, UIntList > &a)
- ContactSSRCsMap & operator= (const QMap< uint, UIntList > &a)

## Detailed Description

Mapping type generated from the specification. Convertible with QMap<uint, UIntList>, but needed to have a discrete type in the Qt type system.

## Constructor & Destructor Documentation

Tp::ContactSSRCsMap::ContactSSRCsMap | ( |  | ) | `[inline]`

Tp::ContactSSRCsMap::ContactSSRCsMap | ( | const QMap< uint, UIntList > & | a | ) | `[inline]`

## Member Function Documentation

ContactSSRCsMap& Tp::ContactSSRCsMap::operator= | ( | const QMap< uint, UIntList > & | a | ) | `[inline]`